BODY {COLOR:#212322; FONT-FAMILY: 'Open Sans', calibri, verdana, arial, sans-serif;FONT-SIZE: 1.0em; 
FONT-WEIGHT: normal;
font-style:normal;
line-height:1.45em;
FONT-DECORATION: none; background-color:#030303; background-color: ##212322;  background-color:#B5B5B5;  background-color:#92A980;
background-image: url("cars.jpg");
background-image: url("CLASSICBOKEH.jpg");
 background-attachment:fixed;
background-repeat: no-repeat;
 background-position:top center; }

A:link{COLOR:#00AD50; text-decoration: none; }
A:visited{COLOR:#00AD50;  text-decoration: none;}
A:active{COLOR:#00AD50;  text-decoration: none;}
A:external{COLOR:#00AD50;  text-decoration: none;}
A:hover {COLOR: #ff8200; color:#9A6E6D;  TEXT-DECORATION: none;  }



A.bigthree:link{color: #00AD50; font-weight: bold; FONT-SIZE: 1.5em; line-height: 2.125em; text-decoration: none; }
A.bigthree:visited{color: #00AD50; font-weight: bold; FONT-SIZE: 1.5em; line-height: 2.125em; text-decoration: none;}
A.bigthree:active{color: #00AD50; font-weight: bold; FONT-SIZE: 1.5em; line-height: 2.125em; text-decoration: none;}
A.bigthree:external{color: #00AD50; font-weight: bold; FONT-SIZE: 1.5em; line-height: 2.125em; text-decoration: none;}
A.bigthree:hover {COLOR: #ff8200; color:#9A6E6D; font-weight: bold; FONT-SIZE: 1.5em; line-height: 2.125em;  TEXT-DECORATION: none;  }



P.footer{COLOR: #ffffff; font-size:14px; line-height:20px; font-weight: bold; font-style:normal;}
P.footerblack{COLOR: #000000; font-size:12px; line-height:20px; font-weight: normal; font-style:normal;}



P{COLOR: #424453; font-size:12px; line-height:16px; font-weight: normal; font-style:normal;}
P.smallprint{COLOR: #303030; font-size:10px; line-height:13px; font-weight: normal; font-style:normal;}
P.tag{COLOR: #adb7b2; font-size:16px; line-height:22px; font-weight: normal; font-style:normal;}
.subhead00{COLOR: #57791A; font-size:16px; line-height:22px; font-weight: normal; font-style:normal;}

.greentext{color: #00AD50; font-weight: bold; text-transform: uppercase; text-decoration: none;}

.redtext{color: #F53232; font-weight: bold; text-transform: uppercase; text-decoration: none;}

TABLE{width:1024; COLOR: #231F1B; font-size:1em; line-height:1.25em; font-weight: normal; font-style:normal; background-color:#ffffff;}
tbody{width:100%; COLOR: #231F1B; font-size:1em; line-height:1.25em; font-weight: normal; font-style:normal; }
TABLE.inner{width:980; COLOR: #1B5086; font-size:1em; line-height:1.25em; font-weight: normal; background:#E8EDF4; background: #EDEEEF;background-color: #ffffff;}
tbody.inner{width:100%; COLOR: #1B5086; font-size:1em; line-height:1.25em; font-weight: normal;  }
TABLE.innernarrow{width:940; COLOR: #1B5086; font-size:1em; line-height:1.25em; font-weight: normal;  }
TABLE.slideshow{width:100%; COLOR: #231F1B; font-size:1em; line-height:1.25em; font-weight: normal; }

img.onethird{border:0; width:100%;}
img.oneseventh{border:0; width:100%;}

.subhead{color:#00ADD0 ; color:#326295; color:#00AC59; text-transform: uppercase; font-size:1.2em; font-weight:bold;  line-height:1.25em;}
.subheadaqua{color:#03A5E9 ;  text-transform: uppercase; font-size:1.2em; font-weight:bold;  line-height:1.25em;}
.subheadblue{color:#3943C7;  text-transform: uppercase; font-size:1.2em; font-weight:bold;  line-height:1.25em;}
.subheadpurple{color:#9732D6 ;  text-transform: uppercase; font-size:1.2em; font-weight:bold;  line-height:1.25em;}
.subheadcerise{color:#D63260;  text-transform: uppercase; font-size:1.2em; font-weight:bold;  line-height:1.25em;}
.subheadorange{color:#F8800F;  text-transform: uppercase; font-size:1.2em; font-weight:bold;  line-height:1.25em;}
img.bigthree{width:32%;}
img.onefifth{width:100%;}
table.onefifth{width:100%;  }

td.onefifth{width:33%; vertical-align:top; }
tbody.onefifth{width:100%;}


@media screen and (min-width:768px) and (max-width:1024px){ 
img.bigthree{width:51%;}
img.onethird{border:0; width:80%;}
img.oneseventh{border:0; width:100%;}
TABLE{width:100%; COLOR: #231F1B; font-size:1em; line-height:1.25em; font-weight: normal; font-style:normal; background-color:#ffffff;}
tbody{width:100%; COLOR: #231F1B; font-size:1em; line-height:1.25em; font-weight: normal; font-style:normal; }
TABLE.inner{width:98%; COLOR: #1B5086; font-size:1em; line-height:1.25em; font-weight: normal; background:#E8EDF4; background: #EDEEEF;background-color: #ffffff;}
tbody.inner{width:100%; COLOR: #1B5086; font-size:1em; line-height:1.25em; font-weight: normal;  }

img.onefifth{width:100%;}
table.onefifth{width:100%;  }

td.onefifth{width:33%; vertical-align:top; }
tbody.onefifth{width:100%;}
	

}

@media screen and (min-width:240px) and (max-width:767px){ 
img.bigthree{width:51%;}

img.onethird{border:0; width:80%;}
img.oneseventh{border:0; width:80%;}

TABLE{width:100%; COLOR: #231F1B; font-size:1em; line-height:1.25em; font-weight: normal; font-style:normal; background-color:#ffffff;}
tbody{width:100%; COLOR: #231F1B; font-size:1em; line-height:1.25em; font-weight: normal; font-style:normal; }
TABLE.inner{width:98%; COLOR: #1B5086; font-size:1em; line-height:1.25em; font-weight: normal; background:#E8EDF4; background: #EDEEEF;background-color: #ffffff;}
tbody.inner{width:100%; COLOR: #1B5086; font-size:1em; line-height:1.25em; font-weight: normal;  }

img.onefifth{width:100%;}
table.onefifth{width:100%;  }

td.onefifth{width:33%; vertical-align:top; }
tbody.onefifth{width:100%;}	

.subhead{color:#00ADD0 ; color:#326295; color:#00AC59; text-transform: uppercase; font-size:1.2em; font-weight:bold;  line-height:1.25em;}
.subheadaqua{color:#03A5E9 ;  text-transform: uppercase; font-size:1.2em; font-weight:bold;  line-height:1.25em;}
.subheadblue{color:#3943C7;  text-transform: uppercase; font-size:1.2em; font-weight:bold;  line-height:1.25em;}
.subheadpurple{color:#9732D6 ;  text-transform: uppercase; font-size:1.2em; font-weight:bold;  line-height:1.25em;}
.subheadcerise{color:#D63260;  text-transform: uppercase; font-size:1.2em; font-weight:bold;  line-height:1.25em;}
.subheadorange{color:#F8800F;  text-transform: uppercase; font-size:1.2em; font-weight:bold;  line-height:1.25em;}
}

@HHmedia screen and (min-width:240px) and (max-width:1024px){ 
table{width:96%; font-size:.95em; line-height:1.1em; font-weight: normal; font-style:normal; background:white;}
tbody{width:100%; font-size:.95em; line-height:1.1em; font-weight: normal; font-style:normal; background:white;}
table.inner{width:95%; font-size:.95em; line-height:1.1em; font-weight: normal; font-style:normal; background-color: white; }
tbody.inner{width:100%; font-size:.95em; line-height:1.1em; font-weight: normal; font-style:normal; background-color: white; }
table.innernarrow{width:95%; font-size:.95em; line-height:1.1em; font-weight: normal; font-style:normal; background-color: white; }

.subhead{color:#00ADD0 ; color:#1B5086; font-size:1.0em; line-height:1.1em; font-weight:bold; }
.subheadaqua{color:#03A5E9 ; font-size:1.0em; line-height:1.1em; font-weight:bold; }
.subheadblue{color:#3943C7;  text-transform: uppercase; font-size:1.0em; line-height:1.1em; font-weight:bold; }
.subheadpurple{color:#9732D6 ;  text-transform: uppercase; font-size:1.0em; line-height:1.1em; font-weight:bold; }
.subheadcerise{color:#D63260;  text-transform: uppercase; font-size:1.0em; line-height:1.1em; font-weight:bold; }
.subheadorange{color:#F8800F;  text-transform: uppercase; font-size:1.0em; line-height:1.1em; font-weight:bold; }

img.bigthree{width:51%;}

table.onefifth{width:20%;  background-color:yellow;}
tbody.onefifth{width:100%;}

A.navbar:link{color: #A50D12; font-weight: bold; font-size:.85em; line-height: .9em; text-decoration: none; }
A.navbar:visited{color: #A50D12; font-weight: bold; font-size:.85em; line-height: .9em; text-decoration: none;}
A.navbar:active{color: #A50D12; font-weight: bold; font-size:.85em; line-height: .9em; text-decoration: none;}
A.navbar:external{color: #A50D12; font-weight: bold; font-size:.85em; line-height: .9em; text-decoration: none;}
A.navbar:hover {COLOR: #1B5086; font-weight: bold;   font-size:.85em; line-height: .9em; TEXT-DECORATION: none;  }

A.bigthree:link{color: #00AD50; font-weight: bold; FONT-SIZE: 1em; line-height: 1.125em; text-decoration: none; }
A.bigthree:visited{color: #00AD50; font-weight: bold; FONT-SIZE: 1em; line-height: 1.125em; text-decoration: none;}
A.bigthree:active{color: #00AD50; font-weight: bold; FONT-SIZE: 1em; line-height: 1.125em; text-decoration: none;}
A.bigthree:external{color: #00AD50; font-weight: bold; FONT-SIZE: 1em; line-height: 1.125em; text-decoration: none;}
A.bigthree:hover {COLOR: #ff8200; color:#9A6E6D; font-weight: bold; FONT-SIZE: 1em; line-height: 1.125em;  TEXT-DECORATION: none;  }
} 


table.tag{COLOR: #7F8F87; font-size:16px; line-height:24px; font-weight: normal; font-style:normal;}
td.tag{COLOR: #7F8F87; font-size:16px; line-height:24px; font-weight: normal; font-style:normal;}
tr.tag{COLOR: #7F8F87; font-size:16px; line-height:24px; font-weight: normal; font-style:normal;}

ul.NoBulletNoIndent {
  list-style-type: none;
  margin-left: 0px;
  padding-left: 0px
}

ul.NoBullet {
  list-style-type: none
}
li.NoBullet {
  list-style-type: none
}



ul.NoBulletSmallIndentNoSkip {
  list-style-type: none;
  margin-left: 4px;
  padding-left: 4px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  padding-top: 0px;
}

ul.NoSkip {
   margin-bottom: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  padding-top: 0px;
}

ul.bulletLNB {
     list-style-type: none;
     padding: 0px;
     margin: 0px;
 }

ul.bulletLNB li {
     background-image: url(bulletLNB.png);
     background-repeat: no-repeat;
     background-position: 20px 5px; 
     padding-left: 50px; 
 
 }
 

ul.bulletONLINE li {
     background-image: url(bulletONLINE.png);
     background-repeat: no-repeat;
     background-position: 0px 0.75em; 
     padding-left: 2.35em; 
 }
 
 ul.bulletONLINE li {
     background-image: url(bulletONLINE.png);
     background-repeat: no-repeat;
     background-position: 20px 5px; 
     padding-left: 50px; 
 
 }
 
 .videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


ul{
      padding-left: .75em;
     margin: .5em;
 }

ul li {
       
     padding-left: 0em; 
 
 }
 
 
 .wrapper {
  margin: 0 auto;
  padding: 20px;
   padding: 0px;
  max-width: 95%;
  background-color: #fff;
}
h1 {
  font-family: "Lobster", cursive;
  font-size: 2em;
  margin-bottom: 10px;
}
h2 {
color: #8CAB2D;
  font-weight: 700;
  font-weight: 400;
  margin-bottom: 4px;
}

/* grid */
.row {
  margin: 0 -10px;
  
  margin-bottom: 4px;
  
   margin: 0 0px;
}
.row:last-child {
  margin-bottom: 0;
}
[class*="col-"] {
  padding: 4px;
}

@media all and ( min-width: 600px ) {
  
  .row {
    display: table;
    table-layout: fixed;
    width: 100%;
  }
  [class*="col-"] {
    display: table-cell;
  }
  
  /* set col widths */
  .col-2-3 {
    width: 66.66%;
  }
  .col-1-2 {
    width: 50%;
  }
  .col-1-3 {
    width: 33.33%;
  }
  .col-1-4 {
    width: 25%;
  }
  
  .col-1-7 {
    width: 14%;
	width:7.7%;
  }
  
  .col-6-7 {
    width: 14%;
	width:46.2%;
  }
  
    .col-3-7 {
    width: 14%;
	width:23.1%;
  }
  .col-1-8 {
    width: 12.5%;
  }
  .col-1 {
    width: 98%;
  }
  
}




